Subject: New addresses for AVT co-chairs

From: Stephen Casner <[email-masked]>
Date: Wed, 12 Jul 2000 19:56:03 -0700 (Pacific Daylight Time)

To the AVT working group:

As some of you may have noticed, the email addresses for both of your
working group co-chairs have changed recently.  The new addresses are:

Colin Perkins
USC Information Sciences Institute
4350 N. Fairfax Drive #620
Arlington VA 22203
USA
email: [email-masked]

Stephen Casner
Packet Design, Inc.
66 Willow Place
Menlo Park, CA 94025
USA
email: [email-masked]

(You may also see [email-masked], but I decided to use an
indirect address for unaffiliated business.)

In addition, I should also explain that I have taken a leave /
sabbatical / vacation / whatever, including from email, for the past
three months starting right after the last IETF meeting.  Although it
wasn't part of my plan when I began the leave, it turns out that I
changed jobs as well.

I thank Colin for handling the AVT chair role mostly by himself during
that time.
							-- Steve